# Constant Field Values

## Contents

- net.sourceforge.*

## net.sourceforge.*

net.sourceforge.jiu.apps.ColorIndexer
Modifier and Type
Constant Field
Value
`public static final int`
`BLACK`
`0`
`public static final int`
`BLUE`
`1`
`public static final int`
`CYAN`
`3`
`public static final int`
`GREEN`
`2`
`public static final int`
`MAGENTA`
`5`
`public static final int`
`RED`
`4`
`public static final int`
`WHITE`
`7`
`public static final int`
`YELLOW`
`6`
net.sourceforge.jiu.apps.EditorState
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_INTERPOLATION`
`0`
`public static final int`
`DEFAULT_MAX_REDO_IMAGES`
`2`
`public static final int`
`DEFAULT_MAX_UNDO_IMAGES`
`2`
`public static final int`
`INTERPOLATION_BICUBIC`
`2`
`public static final int`
`INTERPOLATION_BILINEAR`
`1`
`public static final int`
`INTERPOLATION_NEAREST_NEIGHBOR`
`0`
`public static final int`
`ORIGINAL_SIZE_ZOOM_INDEX`
`8`
net.sourceforge.jiu.apps.jiuawtapplet
Modifier and Type
Constant Field
Value
`private static final long`
`serialVersionUID`
`93423883004L`
net.sourceforge.jiu.apps.net.sourceforge.jiu.apps.JiuConvertSettings
Modifier and Type
Constant Field
Value
`static final int`
`FORMAT_BMP`
`0`
`static final int`
`FORMAT_PALM`
`2`
`static final int`
`FORMAT_PNM`
`1`
`static final int`
`FORMAT_UNKNOWN`
`-1`
`static final int`
`VERBOSITY_HIGH`
`2`
`static final int`
`VERBOSITY_NORMAL`
`1`
`static final int`
`VERBOSITY_QUIET`
`0`
net.sourceforge.jiu.apps.JiuInfo
Modifier and Type
Constant Field
Value
`public static final String`
`JIU_FEEDBACK_ADDRESS`
`"http://sourceforge.net/forum/forum.php?forum_id=51534"`
`public static final String`
`JIU_HOMEPAGE`
`"http://jiu.sourceforge.net/"`
net.sourceforge.jiu.apps.MenuIndexConstants
Modifier and Type
Constant Field
Value
`public static final int`
`COLOR`
`10`
`public static final int`
`COLOR_ADJUST`
`11`
`public static final int`
`COLOR_ADJUST_BRIGHTNESS`
`12`
`public static final int`
`COLOR_ADJUST_CONTRAST`
`13`
`public static final int`
`COLOR_ADJUST_GAMMA`
`14`
`public static final int`
`COLOR_ADJUST_HUESATURATIONVALUE`
`15`
`public static final int`
`COLOR_CONVERTTOMINIMUMCOLORTYPE`
`39`
`public static final int`
`COLOR_HISTOGRAM`
`16`
`public static final int`
`COLOR_HISTOGRAM_COUNTCOLORSUSED`
`17`
`public static final int`
`COLOR_HISTOGRAM_EQUALIZE`
`18`
`public static final int`
`COLOR_HISTOGRAM_NORMALIZE`
`19`
`public static final int`
`COLOR_HISTOGRAM_SAVECOOCCURRENCEFREQUENCYMATRIXAS`
`21`
`public static final int`
`COLOR_HISTOGRAM_SAVECOOCCURRENCEMATRIXAS`
`20`
`public static final int`
`COLOR_HISTOGRAM_SAVEHISTOGRAMAS`
`66`
`public static final int`
`COLOR_HISTOGRAM_TEXTUREPROPERTIES`
`70`
`public static final int`
`COLOR_INVERT`
`38`
`public static final int`
`COLOR_PALETTE`
`22`
`public static final int`
`COLOR_PALETTE_SAVEAS`
`23`
`public static final int`
`COLOR_PROMOTE`
`24`
`public static final int`
`COLOR_PROMOTE_PROMOTETOGRAY16`
`27`
`public static final int`
`COLOR_PROMOTE_PROMOTETOGRAY8`
`26`
`public static final int`
`COLOR_PROMOTE_PROMOTETOPALETTED`
`25`
`public static final int`
`COLOR_PROMOTE_PROMOTETORGB24`
`28`
`public static final int`
`COLOR_PROMOTE_PROMOTETORGB48`
`29`
`public static final int`
`COLOR_REDUCE`
`30`
`public static final int`
`COLOR_REDUCE_CONVERTTOGRAYSCALE`
`33`
`public static final int`
`COLOR_REDUCE_MAPTOARBITRARYPALETTE`
`37`
`public static final int`
`COLOR_REDUCE_MEDIANCUT`
`34`
`public static final int`
`COLOR_REDUCE_OCTREE`
`35`
`public static final int`
`COLOR_REDUCE_REDUCENUMBEROFSHADESOFGRAY`
`32`
`public static final int`
`COLOR_REDUCE_REDUCETOBILEVELTHRESHOLD`
`31`
`public static final int`
`COLOR_REDUCE_UNIFORMPALETTE`
`36`
`public static final int`
`EDIT`
`67`
`public static final int`
`EDIT_REDO`
`69`
`public static final int`
`EDIT_UNDO`
`68`
`public static final int`
`FILE`
`0`
`public static final int`
`FILE_CLOSE`
`8`
`public static final int`
`FILE_EXIT`
`9`
`public static final int`
`FILE_IMAGE_1`
`84`
`public static final int`
`FILE_OPEN`
`1`
`public static final int`
`FILE_SAVEAS`
`2`
`public static final int`
`FILE_SAVEAS_GIF`
`83`
`public static final int`
`FILE_SAVEAS_PALM`
`81`
`public static final int`
`FILE_SAVEAS_PBM`
`3`
`public static final int`
`FILE_SAVEAS_PGM`
`4`
`public static final int`
`FILE_SAVEAS_PNG`
`82`
`public static final int`
`FILE_SAVEAS_PPM`
`5`
`public static final int`
`FILE_SAVEAS_SUNRASTER`
`6`
`public static final int`
`FILE_SAVEAS_WINDOWSBMP`
`7`
`public static final int`
`FILTERS`
`49`
`public static final int`
`FILTERS_BLUR`
`50`
`public static final int`
`FILTERS_EDGEDETECTION`
`52`
`public static final int`
`FILTERS_EMBOSS`
`53`
`public static final int`
`FILTERS_HORIZONTALPREWITT`
`58`
`public static final int`
`FILTERS_HORIZONTALSOBEL`
`56`
`public static final int`
`FILTERS_LITHOGRAPH`
`55`
`public static final int`
`FILTERS_MAXIMUM`
`72`
`public static final int`
`FILTERS_MEAN`
`61`
`public static final int`
`FILTERS_MEDIAN`
`60`
`public static final int`
`FILTERS_MINIMUM`
`71`
`public static final int`
`FILTERS_OIL`
`62`
`public static final int`
`FILTERS_PSYCHEDELICDISTILLATION`
`54`
`public static final int`
`FILTERS_SHARPEN`
`51`
`public static final int`
`FILTERS_VERTICALPREWITT`
`59`
`public static final int`
`FILTERS_VERTICALSOBEL`
`57`
`public static final int`
`HELP`
`63`
`public static final int`
`HELP_ABOUT`
`64`
`public static final int`
`HELP_SYSTEMINFORMATION`
`65`
`public static final int`
`NUM_CONSTANTS`
`85`
`public static final int`
`TRANSFORMATIONS`
`40`
`public static final int`
`TRANSFORMATIONS_CROP`
`46`
`public static final int`
`TRANSFORMATIONS_FLIP`
`41`
`public static final int`
`TRANSFORMATIONS_MIRROR`
`42`
`public static final int`
`TRANSFORMATIONS_ROTATE180`
`45`
`public static final int`
`TRANSFORMATIONS_ROTATELEFT90`
`43`
`public static final int`
`TRANSFORMATIONS_ROTATERIGHT90`
`44`
`public static final int`
`TRANSFORMATIONS_SCALE`
`47`
`public static final int`
`TRANSFORMATIONS_SHEAR`
`48`
`public static final int`
`VIEW`
`73`
`public static final int`
`VIEW_INTERPOLATIONTYPE`
`77`
`public static final int`
`VIEW_INTERPOLATIONTYPE_BICUBIC`
`80`
`public static final int`
`VIEW_INTERPOLATIONTYPE_BILINEAR`
`79`
`public static final int`
`VIEW_INTERPOLATIONTYPE_NEARESTNEIGHBOR`
`78`
`public static final int`
`VIEW_SETORIGINALSIZE`
`76`
`public static final int`
`VIEW_ZOOMIN`
`74`
`public static final int`
`VIEW_ZOOMOUT`
`75`
net.sourceforge.jiu.apps.StringIndexConstants
Modifier and Type
Constant Field
Value
`public static final int`
`ABOUT`
`9`
`public static final int`
`ADJUST`
`104`
`public static final int`
`ADJUST_BRIGHTNESS`
`110`
`public static final int`
`ADJUST_CONTRAST`
`108`
`public static final int`
`ADJUST_GAMMA`
`112`
`public static final int`
`ADJUST_HUE_SATURATION_AND_VALUE`
`142`
`public static final int`
`ALGORITHMS_NONE`
`131`
`public static final int`
`APPLY_MAXIMUM_FILTER`
`200`
`public static final int`
`APPLY_MEAN_FILTER`
`150`
`public static final int`
`APPLY_MEDIAN_FILTER`
`151`
`public static final int`
`APPLY_MINIMUM_FILTER`
`199`
`public static final int`
`APPLY_OIL_FILTER`
`152`
`public static final int`
`BILEVEL`
`221`
`public static final int`
`BITS_PER_PIXEL`
`220`
`public static final int`
`BLUR`
`79`
`public static final int`
`BOTTOM_ROW`
`118`
`public static final int`
`BRIGHTNESS_MENU_ITEM`
`106`
`public static final int`
`BURKES_ERROR_DIFFUSION`
`126`
`public static final int`
`CANCEL`
`65`
`public static final int`
`CHOOSE_DITHERING_METHOD`
`163`
`public static final int`
`CHOOSE_PALETTE_TYPE`
`166`
`public static final int`
`CLOSE`
`7`
`public static final int`
`CLOSE_FILE`
`219`
`public static final int`
`COLOR`
`12`
`public static final int`
`COLOR_IMAGE_QUANTIZATION`
`133`
`public static final int`
`CONTOUR_REMOVAL`
`75`
`public static final int`
`CONTOUR_REMOVAL_NUM_PASSES`
`156`
`public static final int`
`CONTOUR_REMOVAL_TAU`
`157`
`public static final int`
`CONTRAST`
`190`
`public static final int`
`CONTRAST_MENU_ITEM`
`105`
`public static final int`
`CONVERT_TO_GRAYSCALE`
`14`
`public static final int`
`CONVERT_TO_MINIMUM_COLOR_TYPE_MENU_ITEM`
`120`
`public static final int`
`CORRELATION`
`195`
`public static final int`
`COULD_NOT_CREATE_HISTOGRAM`
`4`
`public static final int`
`COUNT_COLORS_USED`
`6`
`public static final int`
`CPU_ENDIANNESS`
`42`
`public static final int`
`CPU_ISALIST`
`43`
`public static final int`
`CROP_IMAGE`
`114`
`public static final int`
`CROP_MENU_ITEM`
`119`
`public static final int`
`DISK_SPACE`
`230`
`public static final int`
`DISSIMILARITY`
`196`
`public static final int`
`DITHERING_METHOD`
`93`
`public static final int`
`DITHERING_NONE`
`92`
`public static final int`
`DO_YOU_REALLY_WANT_TO_CLOSE_WITHOUT_SAVING`
`218`
`public static final int`
`DO_YOU_REALLY_WANT_TO_QUIT_WITHOUT_SAVING`
`214`
`public static final int`
`EDGE_DETECTION`
`98`
`public static final int`
`EDIT`
`186`
`public static final int`
`EDIT_REDO`
`188`
`public static final int`
`EDIT_UNDO`
`187`
`public static final int`
`EMBOSS`
`80`
`public static final int`
`ENERGY`
`191`
`public static final int`
`ENTER_BRIGHTNESS_VALUE`
`111`
`public static final int`
`ENTER_CONTRAST_VALUE`
`109`
`public static final int`
`ENTER_GAMMA_VALUE`
`113`
`public static final int`
`ENTER_THRESHOLD_VALUE`
`123`
`public static final int`
`ENTER_WINDOW_SIZE`
`155`
`public static final int`
`ENTROPY`
`192`
`public static final int`
`EQUALIZE_HISTOGRAM_MENU_ITEM`
`168`
`public static final int`
`ERROR_DIFFUSION`
`132`
`public static final int`
`ERROR_LOADING_IMAGE`
`0`
`public static final int`
`ERROR_MESSAGE`
`40`
`public static final int`
`ERROR_NO_MORE_THAN_8_BITS`
`96`
`public static final int`
`EXIT`
`18`
`public static final int`
`FEEDBACK`
`38`
`public static final int`
`FILE`
`15`
`public static final int`
`FILE_FORMAT_UNKNOWN`
`1`
`public static final int`
`FILTERS`
`77`
`public static final int`
`FLIP`
`49`
`public static final int`
`FLOYD_STEINBERG_ERROR_DIFFUSION`
`124`
`public static final int`
`FREE_MEMORY`
`44`
`public static final int`
`GAMMA_MENU_ITEM`
`107`
`public static final int`
`GIF`
`231`
`public static final int`
`GRAYSCALE`
`222`
`public static final int`
`HELP`
`8`
`public static final int`
`HISTOGRAM`
`121`
`public static final int`
`HOMEPAGE`
`37`
`public static final int`
`HOMOGENEITY`
`193`
`public static final int`
`HORIZONTAL_PREWITT`
`136`
`public static final int`
`HORIZONTAL_SOBEL`
`134`
`public static final int`
`HUE`
`144`
`public static final int`
`HUE_SATURATION_VALUE_MENU_ITEM`
`141`
`public static final int`
`IMAGE_1`
`232`
`public static final int`
`IMAGE_TYPE`
`225`
`public static final int`
`IMAGE_TYPE_UNKNOWN`
`224`
`public static final int`
`INVERT`
`13`
`public static final int`
`JARVIS_JUDICE_NINKE_ERROR_DIFFUSION`
`128`
`public static final int`
`LEFT_COLUMN`
`115`
`public static final int`
`LITHOGRAPH`
`82`
`public static final int`
`LOAD_IMAGE_FILE`
`2`
`public static final int`
`LOAD_PALETTE`
`162`
`public static final int`
`MAINTAIN_ASPECT_RATIO`
`63`
`public static final int`
`MAP_TO_ARBITRARY_PALETTE`
`167`
`public static final int`
`MAP_TO_ARBITRARY_PALETTE_MENU_ITEM`
`160`
`public static final int`
`MAXIMUM_COLOR_DISTANCE`
`83`
`public static final int`
`MAXIMUM_FILTER_MENU_ITEM`
`198`
`public static final int`
`MEAN_FILTER_MENU_ITEM`
`147`
`public static final int`
`MEDIAN_CUT`
`39`
`public static final int`
`MEDIAN_CUT_COLOR_QUANTIZATION`
`67`
`public static final int`
`MEDIAN_CUT_CONTOUR_REMOVAL`
`51`
`public static final int`
`MEDIAN_FILTER_MENU_ITEM`
`148`
`public static final int`
`MEMORY`
`229`
`public static final int`
`METHOD`
`76`
`public static final int`
`METHOD_REPR_COLOR`
`74`
`public static final int`
`METHOD_REPR_COLOR_AVERAGE`
`69`
`public static final int`
`METHOD_REPR_COLOR_MEDIAN`
`71`
`public static final int`
`METHOD_REPR_COLOR_WEIGHTED_AVERAGE`
`70`
`public static final int`
`MINIMUM_FILTER_MENU_ITEM`
`197`
`public static final int`
`MIRROR`
`50`
`public static final int`
`NEW_HEIGHT`
`62`
`public static final int`
`NEW_WIDTH`
`61`
`public static final int`
`NO`
`217`
`public static final int`
`NORMALIZE_HISTOGRAM_MENU_ITEM`
`169`
`public static final int`
`NUM_COLORS`
`66`
`public static final int`
`NUMBER_OF_BITS`
`101`
`public static final int`
`NUMBER_OF_BITS_BLUE`
`90`
`public static final int`
`NUMBER_OF_BITS_GREEN`
`89`
`public static final int`
`NUMBER_OF_BITS_RED`
`88`
`public static final int`
`NUMBER_OF_COLORS_SMALL_ENOUGH`
`41`
`public static final int`
`NUMBER_OF_SHADES_OF_GRAY`
`102`
`public static final int`
`NUMBER_OF_USED_COLORS`
`5`
`public static final int`
`OCTREE_COLOR_QUANTIZATION`
`171`
`public static final int`
`OCTREE_COLOR_QUANTIZATION_MENU_ITEM`
`170`
`public static final int`
`OIL_FILTER_MENU_ITEM`
`149`
`public static final int`
`OK`
`64`
`public static final int`
`OPEN`
`16`
`public static final int`
`ORDERED_DITHERING`
`91`
`public static final int`
`OUTPUT_COLOR_TYPE`
`68`
`public static final int`
`OUTPUT_COLOR_TYPE_PALETTED`
`72`
`public static final int`
`OUTPUT_COLOR_TYPE_RGB`
`73`
`public static final int`
`OUTPUT_QUALITY_IMPROVEMENT_ALGORITHM`
`130`
`public static final int`
`PALETTE_FROM_FILE`
`165`
`public static final int`
`PALETTE_MENU_ITEM`
`158`
`public static final int`
`PALETTE_PALM_16_COLORS`
`211`
`public static final int`
`PALETTE_PALM_16_GRAY`
`212`
`public static final int`
`PALETTE_PALM_256_COLORS`
`210`
`public static final int`
`PALETTE_PALM_4_GRAY`
`213`
`public static final int`
`PALETTE_SAVE_AS_MENU_ITEM`
`159`
`public static final int`
`PALETTED`
`226`
`public static final int`
`PALM`
`209`
`public static final int`
`PIXELS`
`227`
`public static final int`
`PORTABLE_BITMAP`
`84`
`public static final int`
`PORTABLE_GRAYMAP`
`85`
`public static final int`
`PORTABLE_NETWORK_GRAPHICS`
`228`
`public static final int`
`PORTABLE_PIXMAP`
`86`
`public static final int`
`PROMOTE`
`177`
`public static final int`
`PROMOTE_TO_GRAY16`
`180`
`public static final int`
`PROMOTE_TO_GRAY8`
`179`
`public static final int`
`PROMOTE_TO_PALETTED`
`178`
`public static final int`
`PROMOTE_TO_RGB`
`52`
`public static final int`
`PROMOTE_TO_RGB24`
`181`
`public static final int`
`PROMOTE_TO_RGB48`
`182`
`public static final int`
`PROPERTY_JAVA_CLASS_PATH`
`33`
`public static final int`
`PROPERTY_JAVA_CLASS_VERSION`
`32`
`public static final int`
`PROPERTY_JAVA_HOME`
`22`
`public static final int`
`PROPERTY_JAVA_SPECIFICATION_NAME`
`31`
`public static final int`
`PROPERTY_JAVA_SPECIFICATION_VENDOR`
`30`
`public static final int`
`PROPERTY_JAVA_SPECIFICATION_VERSION`
`29`
`public static final int`
`PROPERTY_JAVA_VENDOR`
`20`
`public static final int`
`PROPERTY_JAVA_VENDOR_URL`
`21`
`public static final int`
`PROPERTY_JAVA_VERSION`
`19`
`public static final int`
`PROPERTY_JAVA_VM_NAME`
`28`
`public static final int`
`PROPERTY_JAVA_VM_SPECIFICATION_NAME`
`25`
`public static final int`
`PROPERTY_JAVA_VM_SPECIFICATION_VENDOR`
`24`
`public static final int`
`PROPERTY_JAVA_VM_SPECIFICATION_VERSION`
`23`
`public static final int`
`PROPERTY_JAVA_VM_VENDOR`
`27`
`public static final int`
`PROPERTY_JAVA_VM_VERSION`
`26`
`public static final int`
`PROPERTY_OS_ARCH`
`35`
`public static final int`
`PROPERTY_OS_NAME`
`34`
`public static final int`
`PROPERTY_OS_VERSION`
`36`
`public static final int`
`PSYCHEDELIC_DISTILLATION`
`81`
`public static final int`
`QUIT_PROGRAM`
`215`
`public static final int`
`REDUCE`
`183`
`public static final int`
`REDUCE_NUMBER_OF_SHADES_OF_GRAY`
`99`
`public static final int`
`REDUCE_NUMBER_OF_SHADES_OF_GRAY_MENU_ITEM`
`100`
`public static final int`
`REDUCE_TO_BILEVEL_ORDERED_DITHERING`
`54`
`public static final int`
`REDUCE_TO_BILEVEL_THRESHOLD`
`122`
`public static final int`
`REDUCE_TO_BILEVEL_THRESHOLD_MENU_ITEM`
`53`
`public static final int`
`RGB_TRUECOLOR`
`223`
`public static final int`
`RIGHT_COLUMN`
`117`
`public static final int`
`ROTATE_180`
`57`
`public static final int`
`ROTATE_90_LEFT`
`55`
`public static final int`
`ROTATE_90_RIGHT`
`56`
`public static final int`
`ROTATE_OTHER`
`58`
`public static final int`
`SATURATION`
`145`
`public static final int`
`SAVE_AS`
`47`
`public static final int`
`SAVE_COOCCURRENCE_FREQUENCY_MATRIX`
`174`
`public static final int`
`SAVE_COOCCURRENCE_FREQUENCY_MATRIX_MENU_ITEM`
`175`
`public static final int`
`SAVE_COOCCURRENCE_MATRIX`
`172`
`public static final int`
`SAVE_COOCCURRENCE_MATRIX_MENU_ITEM`
`173`
`public static final int`
`SAVE_HISTOGRAM_AS`
`185`
`public static final int`
`SAVE_HISTOGRAM_AS_MENU_ITEM`
`184`
`public static final int`
`SAVE_IMAGE_AS`
`95`
`public static final int`
`SAVE_PALETTE`
`161`
`public static final int`
`SAVEAS`
`17`
`public static final int`
`SCALE`
`59`
`public static final int`
`SCALE_IMAGE`
`60`
`public static final int`
`SCREEN_RESOLUTION`
`3`
`public static final int`
`SET_HUE`
`143`
`public static final int`
`SHARPEN`
`78`
`public static final int`
`SHEAR_ENTER_ANGLE`
`140`
`public static final int`
`SHEAR_IMAGE`
`139`
`public static final int`
`SHEAR_MENU_ITEM`
`138`
`public static final int`
`SIERRA_ERROR_DIFFUSION`
`127`
`public static final int`
`STEVENSON_ARCE_ERROR_DIFFUSION`
`129`
`public static final int`
`STUCKI_ERROR_DIFFUSION`
`125`
`public static final int`
`SUN_RASTER`
`103`
`public static final int`
`SYSTEM`
`10`
`public static final int`
`SYSTEM_INFORMATION`
`11`
`public static final int`
`TEXTURE_PROPERTIES`
`194`
`public static final int`
`TEXTURE_PROPERTIES_MENU_ITEM`
`189`
`public static final int`
`TOP_ROW`
`116`
`public static final int`
`TOTAL_MEMORY`
`46`
`public static final int`
`TOTAL_NUMBER_OF_BITS_AND_COLORS`
`97`
`public static final int`
`TRANSFORMATIONS`
`48`
`public static final int`
`UNIFORM_PALETTE_COLOR_QUANTIZATION`
`94`
`public static final int`
`UNIFORM_PALETTE_COLOR_QUANTIZATION_MENU_ITEM`
`87`
`public static final int`
`USED_MEMORY`
`45`
`public static final int`
`VALUE`
`146`
`public static final int`
`VERTICAL_PREWITT`
`137`
`public static final int`
`VERTICAL_SOBEL`
`135`
`public static final int`
`VIEW`
`201`
`public static final int`
`VIEW_INTERPOLATIONTYPE`
`205`
`public static final int`
`VIEW_INTERPOLATIONTYPE_BICUBIC`
`208`
`public static final int`
`VIEW_INTERPOLATIONTYPE_BILINEAR`
`207`
`public static final int`
`VIEW_INTERPOLATIONTYPE_NEARESTNEIGHBOR`
`206`
`public static final int`
`VIEW_SETORIGINALSIZE`
`204`
`public static final int`
`VIEW_ZOOMIN`
`202`
`public static final int`
`VIEW_ZOOMOUT`
`203`
`public static final int`
`WEBSAFE_PALETTE`
`164`
`public static final int`
`WINDOW_HEIGHT`
`154`
`public static final int`
`WINDOW_WIDTH`
`153`
`public static final int`
`WINDOWS_BITMAP`
`176`
`public static final int`
`YES`
`216`

net.sourceforge.jiu.codecs.GIFCodec
Modifier and Type
Constant Field
Value
`private static final int`
`CODE_ARRAY_LENGTH`
`5020`
`private static final int`
`NUM_INTERLACING_PASSES`
`4`
net.sourceforge.jiu.codecs.IFFCodec
Modifier and Type
Constant Field
Value
`private static final byte`
`COMPRESSION_NONE`
`0x0`
`private static final byte`
`COMPRESSION_RLE`
`0x1`
`private static final int`
`MAGIC_BMHD`
`1112361028`
`private static final int`
`MAGIC_BODY`
`1112491097`
`private static final int`
`MAGIC_CAMG`
`1128353095`
`private static final int`
`MAGIC_CMAP`
`1129136464`
`private static final int`
`MAGIC_FORM`
`1179603533`
`private static final int`
`MAGIC_ILBM`
`1229734477`
`private static final int`
`MAGIC_PBM`
`1346522400`
`private static final int`
`SIZE_BMHD`
`20`
net.sourceforge.jiu.codecs.PalmCodec
Modifier and Type
Constant Field
Value
`public static final int`
`COMPRESSION_NONE`
`255`
`public static final int`
`COMPRESSION_PACKBITS`
`2`
`public static final int`
`COMPRESSION_RLE`
`1`
`public static final int`
`COMPRESSION_SCANLINE`
`0`
`private static final int`
`FLAG_COLOR_TABLE`
`16384`
`private static final int`
`FLAG_COMPRESSED`
`32768`
`private static final int`
`FLAG_DIRECT_COLOR`
`1024`
`private static final int`
`FLAG_TRANSPARENCY`
`8192`
net.sourceforge.jiu.codecs.PCDCodec
Modifier and Type
Constant Field
Value
`private static final int`
`NO_ROTATION`
`0`
`public static final int`
`PCD_RESOLUTION_1`
`0`
`public static final int`
`PCD_RESOLUTION_2`
`1`
`public static final int`
`PCD_RESOLUTION_3`
`2`
`public static final int`
`PCD_RESOLUTION_4`
`3`
`public static final int`
`PCD_RESOLUTION_5`
`4`
`public static final int`
`PCD_RESOLUTION_6`
`5`
`public static final int`
`PCD_RESOLUTION_DEFAULT`
`2`
`private static final int`
`ROTATE_180`
`2`
`private static final int`
`ROTATE_90_LEFT`
`1`
`private static final int`
`ROTATE_90_RIGHT`
`3`
`private static final int`
`SECTOR_SIZE`
`2048`
net.sourceforge.jiu.codecs.PNGCodec
Modifier and Type
Constant Field
Value
`private final int`
`ADAM7_NUM_PASSES`
`7`
`private final int`
`CHUNK_CRC32_IEND`
`-1371381630`
`private final int`
`CHUNK_SIZE_IHDR`
`13`
`private final int`
`CHUNK_TYPE_IDAT`
`1229209940`
`private final int`
`CHUNK_TYPE_IEND`
`1229278788`
`private final int`
`CHUNK_TYPE_IHDR`
`1229472850`
`private final int`
`CHUNK_TYPE_PHYS`
`1883789683`
`private final int`
`CHUNK_TYPE_PLTE`
`1347179589`
`private final int`
`CHUNK_TYPE_TEXT`
`1950701684`
`private final int`
`CHUNK_TYPE_TIME`
`1950960965`
`private final int`
`COLOR_TYPE_ALPHA`
`4`
`private final int`
`COLOR_TYPE_GRAY`
`0`
`private final int`
`COLOR_TYPE_GRAY_ALPHA`
`4`
`private final int`
`COLOR_TYPE_INDEXED`
`3`
`private final int`
`COLOR_TYPE_RGB`
`2`
`private final int`
`COLOR_TYPE_RGB_ALPHA`
`6`
`private final int`
`COMPRESSION_DEFLATE`
`0`
`private final int`
`DEFAULT_ENCODING_MIN_IDAT_SIZE`
`32768`
`private final int`
`FILTER_TYPE_AVERAGE`
`3`
`private final int`
`FILTER_TYPE_NONE`
`0`
`private final int`
`FILTER_TYPE_PAETH`
`4`
`private final int`
`FILTER_TYPE_SUB`
`1`
`private final int`
`FILTER_TYPE_UP`
`2`
`private final int`
`FILTERING_ADAPTIVE`
`0`
`private final int`
`INTERLACING_ADAM7`
`1`
`private final int`
`INTERLACING_NONE`
`0`
`private final int`
`MAX_TEXT_SIZE`
`512`
net.sourceforge.jiu.codecs.net.sourceforge.jiu.codecs.PngIdatInputStream
Modifier and Type
Constant Field
Value
`private static final int`
`IDAT`
`1229209940`
net.sourceforge.jiu.codecs.PNMCodec
Modifier and Type
Constant Field
Value
`public static final int`
`IMAGE_TYPE_BILEVEL`
`0`
`public static final int`
`IMAGE_TYPE_COLOR`
`2`
`public static final int`
`IMAGE_TYPE_GRAY`
`1`
`public static final int`
`IMAGE_TYPE_UNKNOWN`
`-1`
net.sourceforge.jiu.codecs.PSDCodec
Modifier and Type
Constant Field
Value
`private static final int`
`COLOR_MODE_GRAYSCALE`
`1`
`private static final int`
`COLOR_MODE_INDEXED`
`2`
`private static final int`
`COLOR_MODE_RGB_TRUECOLOR`
`3`
`private static final short`
`COMPRESSION_NONE`
`0`
`private static final short`
`COMPRESSION_PACKBITS`
`1`
`private static final int`
`MAGIC_8BPS`
`943870035`
net.sourceforge.jiu.codecs.RASCodec
Modifier and Type
Constant Field
Value
`private static final int`
`COMPRESSION_NONE`
`1`
`private static final int`
`RAS_HEADER_SIZE`
`32`
`private static final int`
`RAS_MAGIC`
`1504078485`

net.sourceforge.jiu.codecs.jpeg.JPEGConstants
Modifier and Type
Constant Field
Value
`public static final int`
`BLOCK_EDGE_LENGTH`
`8`
`public static final int`
`JFIF_SIGNATURE`
`65496`
`public static final int`
`MARKER_DHT`
`196`
`public static final int`
`MARKER_DQT`
`219`
`public static final int`
`MARKER_SOF0`
`192`
`public static final int`
`MARKER_SOF1`
`193`
`public static final int`
`MARKER_SOF2`
`194`
`public static final int`
`MARKER_SOF3`
`195`
`public static final int`
`MARKER_SOF5`
`197`
`public static final int`
`MARKER_SOF6`
`198`
`public static final int`
`MARKER_SOF7`
`199`
`public static final int`
`MARKER_SOF9`
`201`
`public static final int`
`MARKER_SOFA`
`202`
`public static final int`
`MARKER_SOFB`
`203`
`public static final int`
`MARKER_SOFD`
`205`
`public static final int`
`MARKER_SOFE`
`206`
`public static final int`
`MARKER_SOFF`
`207`
`public static final int`
`MARKER_SOS`
`218`
`public static final int`
`MAX_HUFFMAN_CODE_LENGTH`
`16`
`public static final int`
`SAMPLES_PER_BLOCK`
`64`
net.sourceforge.jiu.codecs.jpeg.JPEGHuffmanTable
Modifier and Type
Constant Field
Value
`public static final int`
`TABLE_CLASS_AC`
`1`
`public static final int`
`TABLE_CLASS_DC`
`0`

net.sourceforge.jiu.codecs.tiff.TIFFCodec
Modifier and Type
Constant Field
Value
`public static final int`
`BYTE_ORDER_INTEL`
`1`
`public static final int`
`BYTE_ORDER_MOTOROLA`
`0`
`private static final int`
`MAGIC_INTEL`
`1229531648`
`private static final int`
`MAGIC_MOTOROLA`
`1296891946`
net.sourceforge.jiu.codecs.tiff.TIFFConstants
Modifier and Type
Constant Field
Value
`public static final int`
`COMPRESSION_CCITT_GROUP3_1D_MODIFIED_HUFFMAN`
`2`
`public static final int`
`COMPRESSION_CCITT_T4`
`3`
`public static final int`
`COMPRESSION_CCITT_T6`
`4`
`public static final int`
`COMPRESSION_DEFLATED_INOFFICIAL`
`32946`
`public static final int`
`COMPRESSION_DEFLATED_OFFICIAL`
`8`
`public static final int`
`COMPRESSION_JBIG`
`34661`
`public static final int`
`COMPRESSION_JBIG2`
`34715`
`public static final int`
`COMPRESSION_JPEG_6_0`
`6`
`public static final int`
`COMPRESSION_JPEG_POST_6_0`
`7`
`public static final int`
`COMPRESSION_LZW`
`5`
`public static final int`
`COMPRESSION_NEXT`
`32766`
`public static final int`
`COMPRESSION_NONE`
`1`
`public static final int`
`COMPRESSION_NONE_WORD_ALIGNED`
`32771`
`public static final int`
`COMPRESSION_PACKBITS`
`32773`
`public static final int`
`COMPRESSION_SGI_LOG_24_PACKED`
`34677`
`public static final int`
`COMPRESSION_SGI_LOG_RLE`
`34676`
`public static final int`
`COMPRESSION_THUNDERSCAN`
`32809`
`public static final int`
`PHOTOMETRIC_BLACK_IS_ZERO`
`1`
`public static final int`
`PHOTOMETRIC_LOGL`
`32844`
`public static final int`
`PHOTOMETRIC_PALETTED`
`3`
`public static final int`
`PHOTOMETRIC_TRUECOLOR_CMYK`
`5`
`public static final int`
`PHOTOMETRIC_TRUECOLOR_LOGLUV`
`32845`
`public static final int`
`PHOTOMETRIC_TRUECOLOR_RGB`
`2`
`public static final int`
`PHOTOMETRIC_WHITE_IS_ZERO`
`0`
`public static final int`
`PLANAR_CONFIGURATION_CHUNKY`
`1`
`public static final int`
`PLANAR_CONFIGURATION_PLANAR`
`2`
`public static final int`
`TAG_ARTIST`
`315`
`public static final int`
`TAG_BAD_FAX_LINES`
`326`
`public static final int`
`TAG_BITS_PER_SAMPLE`
`258`
`public static final int`
`TAG_CELL_LENGTH`
`265`
`public static final int`
`TAG_CELL_WIDTH`
`264`
`public static final int`
`TAG_CLEAN_FAX_DATA`
`327`
`public static final int`
`TAG_COLOR_MAP`
`320`
`public static final int`
`TAG_COMPRESSION`
`259`
`public static final int`
`TAG_CONSECUTIVE_BAD_FAX_LINES`
`328`
`public static final int`
`TAG_COPYRIGHT`
`33432`
`public static final int`
`TAG_DATE_TIME`
`306`
`public static final int`
`TAG_DOCUMENT_NAME`
`269`
`public static final int`
`TAG_EXTRA_SAMPLES`
`338`
`public static final int`
`TAG_FILL_ORDER`
`266`
`public static final int`
`TAG_FREE_BYTE_COUNTS`
`289`
`public static final int`
`TAG_FREE_OFFSETS`
`288`
`public static final int`
`TAG_GRAY_RESPONSE_CURVE`
`291`
`public static final int`
`TAG_GRAY_RESPONSE_UNIT`
`290`
`public static final int`
`TAG_HOST_COMPUTER`
`316`
`public static final int`
`TAG_IMAGE_DESCRIPTION`
`270`
`public static final int`
`TAG_IMAGE_LENGTH`
`257`
`public static final int`
`TAG_IMAGE_WIDTH`
`256`
`public static final int`
`TAG_LENGTH`
`12`
`public static final int`
`TAG_MAKE`
`271`
`public static final int`
`TAG_MAX_SAMPLE_VALUE`
`281`
`public static final int`
`TAG_MIN_SAMPLE_VALUE`
`280`
`public static final int`
`TAG_MODEL`
`272`
`public static final int`
`TAG_NEW_SUBFILE_TYPE`
`254`
`public static final int`
`TAG_ORIENTATION`
`274`
`public static final int`
`TAG_PHOTOMETRIC_INTERPRETATION`
`262`
`public static final int`
`TAG_PHOTOSHOP_IMAGE_RESOURCES`
`34377`
`public static final int`
`TAG_PLANAR_CONFIGURATION`
`284`
`public static final int`
`TAG_PREDICTOR`
`317`
`public static final int`
`TAG_RESOLUTION_UNIT`
`296`
`public static final int`
`TAG_RESOLUTION_X`
`282`
`public static final int`
`TAG_RESOLUTION_Y`
`283`
`public static final int`
`TAG_ROWS_PER_STRIP`
`278`
`public static final int`
`TAG_SAMPLES_PER_PIXEL`
`277`
`public static final int`
`TAG_SOFTWARE`
`305`
`public static final int`
`TAG_STRIP_BYTE_COUNTS`
`279`
`public static final int`
`TAG_STRIP_OFFSETS`
`273`
`public static final int`
`TAG_T4_OPTIONS`
`292`
`public static final int`
`TAG_T6_OPTIONS`
`293`
`public static final int`
`TAG_TILE_BYTE_COUNTS`
`325`
`public static final int`
`TAG_TILE_HEIGHT`
`323`
`public static final int`
`TAG_TILE_OFFSETS`
`324`
`public static final int`
`TAG_TILE_WIDTH`
`322`
`public static final int`
`TAG_TYPE_ASCII`
`2`
`public static final int`
`TAG_TYPE_BYTE`
`1`
`public static final int`
`TAG_TYPE_DOUBLE`
`12`
`public static final int`
`TAG_TYPE_FLOAT`
`11`
`public static final int`
`TAG_TYPE_LONG`
`4`
`public static final int`
`TAG_TYPE_RATIONAL`
`5`
`public static final int`
`TAG_TYPE_SBYTE`
`6`
`public static final int`
`TAG_TYPE_SHORT`
`3`
`public static final int`
`TAG_TYPE_SLONG`
`9`
`public static final int`
`TAG_TYPE_SRATIONAL`
`10`
`public static final int`
`TAG_TYPE_SSHORT`
`8`
`public static final int`
`TAG_TYPE_UNDEFINED`
`7`
net.sourceforge.jiu.codecs.tiff.TIFFFaxCodes
Modifier and Type
Constant Field
Value
`public static final int`
`INDEX_CODE_VALUE`
`1`
`public static final int`
`INDEX_CODE_WORD`
`0`
`public static final int`
`MIN_BLACK_CODE_SIZE`
`2`
`public static final int`
`MIN_WHITE_CODE_SIZE`
`4`
net.sourceforge.jiu.codecs.tiff.TIFFImageFileDirectory
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BILEVEL_BYTE`
`8`
`public static final int`
`TYPE_BILEVEL_PACKED`
`0`
`public static final int`
`TYPE_CMYK32_INTERLEAVED`
`9`
`public static final int`
`TYPE_CMYK32_PLANAR`
`10`
`public static final int`
`TYPE_GRAY16`
`3`
`public static final int`
`TYPE_GRAY4`
`1`
`public static final int`
`TYPE_GRAY8`
`2`
`public static final int`
`TYPE_LOGL`
`12`
`public static final int`
`TYPE_LOGLUV32_INTERLEAVED`
`11`
`public static final int`
`TYPE_PALETTED4`
`4`
`public static final int`
`TYPE_PALETTED8`
`5`
`public static final int`
`TYPE_RGB24_INTERLEAVED`
`6`
`public static final int`
`TYPE_RGB48_INTERLEAVED`
`7`

net.sourceforge.jiu.color.YCbCrIndex
Modifier and Type
Constant Field
Value
`public static final int`
`INDEX_CB`
`1`
`public static final int`
`INDEX_CR`
`2`
`public static final int`
`INDEX_Y`
`0`

net.sourceforge.jiu.color.adjustment.GammaCorrection
Modifier and Type
Constant Field
Value
`public static final double`
`MAX_GAMMA`
`10.0`

net.sourceforge.jiu.color.conversion.LogLuvConversion
Modifier and Type
Constant Field
Value
`private static final double`
`M_LN2`
`0.6931471805599453`
`private static final double`
`U_NEU`
`0.210526316`
`private static final int`
`UV_NDIVS`
`16289`
`private static final int`
`UV_NVS`
`163`
`private static final float`
`UV_SQSIZ`
`0.0035000001080334187f`
`private static final float`
`UV_VSTART`
`0.016939999535679817f`
`private static final double`
`UVSCALE`
`410.0`
`private static final double`
`V_NEU`
`0.473684211`
net.sourceforge.jiu.color.conversion.PCDYCbCrConversion
Modifier and Type
Constant Field
Value
`private static final float`
`c11`
`1.4074879884719849f`
`private static final float`
`c12`
`0.0f`
`private static final float`
`c13`
`1.3230335712432861f`
`private static final float`
`c21`
`1.4074879884719849f`
`private static final float`
`c22`
`-0.39541760087013245f`
`private static final float`
`c23`
`-0.6739199757575989f`
`private static final float`
`c31`
`1.4074879884719849f`
`private static final float`
`c32`
`2.0360448360443115f`
`private static final float`
`c33`
`0.0f`

net.sourceforge.jiu.color.dithering.ErrorDiffusionDithering
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_TYPE`
`0`
`public static final int`
`INDEX_ERROR_DENOMINATOR`
`3`
`public static final int`
`INDEX_ERROR_NUMERATOR`
`2`
`public static final int`
`INDEX_X_POS`
`0`
`public static final int`
`INDEX_Y_POS`
`1`
`public static final int`
`TYPE_BURKES`
`2`
`public static final int`
`TYPE_FLOYD_STEINBERG`
`0`
`public static final int`
`TYPE_JARVIS_JUDICE_NINKE`
`4`
`public static final int`
`TYPE_SIERRA`
`3`
`public static final int`
`TYPE_STEVENSON_ARCE`
`5`
`public static final int`
`TYPE_STUCKI`
`1`

net.sourceforge.jiu.color.quantization.MedianCutContourRemoval
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_NUM_PASSES`
`8`
`public static final double`
`DEFAULT_TAU`
`12.0`
net.sourceforge.jiu.color.quantization.MedianCutQuantizer
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_METHOD_REPR_COLOR`
`2`
`public static final int`
`METHOD_REPR_COLOR_AVERAGE`
`0`
`public static final int`
`METHOD_REPR_COLOR_MEDIAN`
`2`
`public static final int`
`METHOD_REPR_COLOR_WEIGHTED_AVERAGE`
`1`
net.sourceforge.jiu.color.quantization.OctreeColorQuantizer
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_PALETTE_SIZE`
`256`

net.sourceforge.jiu.color.reduction.AutoDetectColorType
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BILEVEL`
`0`
`public static final int`
`TYPE_GRAY16`
`4`
`public static final int`
`TYPE_GRAY8`
`1`
`public static final int`
`TYPE_PALETTED8`
`2`
`public static final int`
`TYPE_RGB24`
`3`
`public static final int`
`TYPE_RGB48`
`5`
`public static final int`
`TYPE_UNKNOWN`
`-1`
net.sourceforge.jiu.color.reduction.RGBToGrayConversion
Modifier and Type
Constant Field
Value
`public static final float`
`DEFAULT_BLUE_WEIGHT`
`0.10999999940395355f`
`public static final float`
`DEFAULT_GREEN_WEIGHT`
`0.5899999737739563f`
`public static final float`
`DEFAULT_RED_WEIGHT`
`0.30000001192092896f`

net.sourceforge.jiu.data.BilevelImage
Modifier and Type
Constant Field
Value
`public static final int`
`BLACK`
`0`
`public static final int`
`WHITE`
`1`
net.sourceforge.jiu.data.RGBIndex
Modifier and Type
Constant Field
Value
`public static final int`
`INDEX_BLUE`
`2`
`public static final int`
`INDEX_GREEN`
`1`
`public static final int`
`INDEX_RED`
`0`

net.sourceforge.jiu.filters.ConvolutionKernelFilter
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BLUR`
`0`
`public static final int`
`TYPE_EDGE_DETECTION`
`2`
`public static final int`
`TYPE_EMBOSS`
`3`
`public static final int`
`TYPE_HORIZONTAL_PREWITT`
`8`
`public static final int`
`TYPE_HORIZONTAL_SOBEL`
`6`
`public static final int`
`TYPE_LITHOGRAPH`
`5`
`public static final int`
`TYPE_PSYCHEDELIC_DISTILLATION`
`4`
`public static final int`
`TYPE_SHARPEN`
`1`
`public static final int`
`TYPE_VERTICAL_PREWITT`
`9`
`public static final int`
`TYPE_VERTICAL_SOBEL`
`7`

net.sourceforge.jiu.geometry.MitchellFilter
Modifier and Type
Constant Field
Value
`private final float`
`B`
`0.3333333432674408f`
`private final float`
`C`
`0.3333333432674408f`
net.sourceforge.jiu.geometry.Resample
Modifier and Type
Constant Field
Value
`public static final int`
`FILTER_TYPE_B_SPLINE`
`4`
`public static final int`
`FILTER_TYPE_BELL`
`3`
`public static final int`
`FILTER_TYPE_BOX`
`0`
`public static final int`
`FILTER_TYPE_HERMITE`
`2`
`public static final int`
`FILTER_TYPE_LANCZOS3`
`5`
`public static final int`
`FILTER_TYPE_MITCHELL`
`6`
`public static final int`
`FILTER_TYPE_TRIANGLE`
`1`

net.sourceforge.jiu.gui.awt.BufferedRGB24Image
Modifier and Type
Constant Field
Value
`private static final int`
`BLUE_SHIFT`
`0`
`private static final int`
`GREEN_SHIFT`
`8`
`private static final int`
`RED_SHIFT`
`16`
net.sourceforge.jiu.gui.awt.ImageCreator
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_ALPHA`
`-16777216`
net.sourceforge.jiu.gui.awt.JiuAwtFrame
Modifier and Type
Constant Field
Value
`static final long`
`serialVersionUID`
`2592450425245L`
net.sourceforge.jiu.gui.awt.RGBA
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_ALPHA`
`-16777216`

net.sourceforge.jiu.gui.awt.dialogs.MapToArbitraryPaletteDialog
Modifier and Type
Constant Field
Value
`public static final int`
`NUM_PALETTE_TYPES`
`6`
`public static final int`
`PALETTE_FILE`
`0`
`public static final int`
`PALETTE_PALM_16_COLORS`
`3`
`public static final int`
`PALETTE_PALM_16_GRAY`
`4`
`public static final int`
`PALETTE_PALM_256_COLORS`
`2`
`public static final int`
`PALETTE_PALM_4_GRAY`
`5`
`public static final int`
`PALETTE_WEBSAFE`
`1`
net.sourceforge.jiu.gui.awt.dialogs.ReduceGrayscaleDialog
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BURKES_ERROR_DIFFUSION`
`4`
`public static final int`
`TYPE_DITHERING_NONE`
`0`
`public static final int`
`TYPE_FLOYD_STEINBERG_ERROR_DIFFUSION`
`2`
`public static final int`
`TYPE_JARVIS_JUDICE_NINKE_ERROR_DIFFUSION`
`6`
`public static final int`
`TYPE_ORDERED_DITHERING`
`1`
`public static final int`
`TYPE_SIERRA_ERROR_DIFFUSION`
`5`
`public static final int`
`TYPE_STEVENSON_ARCE_ERROR_DIFFUSION`
`7`
`public static final int`
`TYPE_STUCKI_ERROR_DIFFUSION`
`3`
net.sourceforge.jiu.gui.awt.dialogs.UniformPaletteQuantizerDialog
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_BURKES_ERROR_DIFFUSION`
`4`
`public static final int`
`TYPE_DITHERING_NONE`
`0`
`public static final int`
`TYPE_FLOYD_STEINBERG_ERROR_DIFFUSION`
`2`
`public static final int`
`TYPE_JARVIS_JUDICE_NINKE_ERROR_DIFFUSION`
`6`
`public static final int`
`TYPE_ORDERED_DITHERING`
`1`
`public static final int`
`TYPE_SIERRA_ERROR_DIFFUSION`
`5`
`public static final int`
`TYPE_STEVENSON_ARCE_ERROR_DIFFUSION`
`7`
`public static final int`
`TYPE_STUCKI_ERROR_DIFFUSION`
`3`
net.sourceforge.jiu.gui.awt.dialogs.YesNoDialog
Modifier and Type
Constant Field
Value
`public static final int`
`RESULT_CANCEL`
`2`
`public static final int`
`RESULT_NO`
`1`
`public static final int`
`RESULT_YES`
`0`

net.sourceforge.jiu.util.ArrayConverter
Modifier and Type
Constant Field
Value
`private static final int`
`INT_SIZE`
`4`
`private static final int`
`SHORT_SIZE`
`2`